0

I'm trying to use software on my server that requires libsnmp. I tried running:

 yum list libsnmp

But it says:

Error: No matching Packages to list

I also tried:

yum search libsnmp

But it doesn't return any results, either.

How can I install libsnmp on CentOS 6.5?

1

You can try:

yum -y install net-snmp net-snmp-utils net-snmp-libs

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.